body#bd{
	background: url(../../images/blue/background.jpg) center top repeat-x #aedfe5;
}
#ja-wrapper{
	background: url(../../images/blue/topBackground.jpg) center top no-repeat;
}
a, table.tablelist td a{
	color: #2482b0;
}
a:hover, table.tablelist td a:hover{
	color: #155270;
}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus{
	background: #2482b0;
}
.column h1, .column h2, .column h3,.column h4, .column h5, .column h6, .column .contentheading, .column .contentheading,
div.blog .contentheading, .componentheading{
	color: #35a5de;
}
div#usertoolWrapper{
	background-image: url(../../images/fontSizeSeparatorDark.png);
}
.ja-navhelper a{
	color: #fff;
	border: 1px solid transparent;
}
.ja-navhelper a:hover, .ja-navhelper a:active, .ja-navhelper a:focus, .ja-links li.top a:hover  { 
	color: #000; 
	text-decoration: none; 
	background-color: #fff;
	border: 1px solid #000;
}
#ja-search .ja-moduletable form.search{
	background: url(../../images/icon-search.png) no-repeat center left;
}
.button, #ja-search .button{
	background: #4393b6;
}
ul.level0 li.active,
ul.level0 li.over, ul.level0 li.haschild-over,
.childcontent-inner{
	background: #4393b6;
}
ul.level1 li.over, ul.level1 li.haschild-over, ul.level1 li.active, ul.level2 li.active, ul.level3 li.active,
ul.level4 li.active, ul.level5 li.active{
	background: #59b7e0;
}
.counter span{
	background: #3381a5;
	border-color:#4AA2CF;
}
#ja-splitmenu a:hover, #ja-splitmenu a:active, #ja-splitmenu a:focus, #ja-cssmenu li:hover, #ja-cssmenu li.sfhover, #ja-cssmenu li.havechildsfhover, #ja-cssmenu li.havechild-activesfhover, #jasdl-mainnav a:hover, #jasdl-mainnav ul li.hover ablue
#ja-splitmenu li.active a, #ja-splitmenu li.active a:hover, #ja-splitmenu li.active a:active, #ja-splitmenu li.active a:focus, #ja-cssmenu li a.active, #ja-cssmenu li a.active:hover, #ja-cssmenu li a.active:active, #ja-cssmenu li a.active:focus,#jasdl-mainnav li.active a, #jasdl-mainnav li.active a:hover, #jasdl-mainnav li.active a:active, #jasdl-mainnav li.active a:focus{
	background-color: #2482b0;
}
div.logo-text h1 a{
	color: #1181aa;
}
p.site-slogan{
	background: #1181aa;
	color: #FFFFFF;
}
#ja-header{
	background: url(../../images/blue/headerBackground.jpg) 0px 28px repeat-x;
}
#ja-header .main .inner{
	background: url(../../images/blue/headerInnerBackground.png) 50% 0px repeat-y;
}
#headerRound1{
	background: url(../../images/blue/headerInnerBackground.png) center top no-repeat;
}
#headerRound2{
	background: url(../../images/blue/headerRound2.png) center top no-repeat;
}
#headerRound3{
	background: url(../../images/blue/headerRound3.png) center top no-repeat;
}
#headerRound4{
	background: url(../../images/blue/headerInnerBackground.png) center top no-repeat;
}
#headerRound5{
	background: url(../../images/blue/headerRound5.png) center top no-repeat;
}
#headerRound6{
	background: url(../../images/blue/headerRound6.png) center top no-repeat;
}
#ja-search .moduletable_twitter{
	background: url(../../images/blue/twitterLeft.png) left center no-repeat;
}
#ja-search .moduletable_twitter .ja-box-ct{
	background: url(../../images/blue/twitterRight.png) right center no-repeat;
}
#ja-search .moduletable_twitter .ja-box-ct a{
	color: #addaee;
}